Jump to content
Isabel

imposible actualizar módulo texto personalizado

Recommended Posts

Hola,

Intento actualizar el módulo de texto personalizado y me resulta imposible porque me aparece un error, como que el módulo no tiene un formato .zip adecuado. Ni idea de como solucionar algo tan básico que viene por defecto en prestashop.

errorModulotexto.png

Share this post


Link to post
Share on other sites

Hola

ves a la página del autor y te lo bajas de allí

Saludos

Share this post


Link to post
Share on other sites
En 20/8/2018 a las 12:52 PM, aixos dijo:

Hola

ves a la página del autor y te lo bajas de allí

Saludos

imposible porque es un modulo básico de prestashop

 

Share this post


Link to post
Share on other sites

Hola, 

he mirado y tengo la versión 4.1.0 de Bloques de testo personalizado.

esta es la versión actual que deberías tener.

Saludos

Share this post


Link to post
Share on other sites

Hola , @Isabel

no puedes actualizar prestashop, 

Tendrías que dar mas datos y asi te podremos ayudar con es tema.

En principio actualizar prestashop debería no darte problemas.

saludos

Share this post


Link to post
Share on other sites

Hola chicos, 

perdonar que tarde en responder pero la mayoría de las veces me resulta imposible (no puedo acceder). Bien dicho esto, la versión del bloque de texto personalizado es 2.1.0 y he de actualizarlo a 3.1.0. Si sabéis donde descargarlo en la versión 4, os lo agradecería. 

En cuanto a la actualización, utilizo el 1-click Upgrade, y me ocurre que para poder realizar la actualización debe salir todo ok. Bien, me sale como si hubiera errores, entro para intentar arreglarlo pero ocurre lo que aparece en la captura de pantalla que os envío. En resumen, los errores no existen, pero tampoco puedo actualizarlo. 

Gracias por vuestra ayuda, 

Isabel

clickupgrade.PNG

Share this post


Link to post
Share on other sites

Hola

la versión sale automatica, para actualizar,

el pantallazo este, debe salir todo lo de arriba que es lo interesante, no lo has puesto,

¿php? ¿prestashop?  ¿configuración? etc..

Saludos

 

Bloques de texto.jpg

Edited by aixos (see edit history)

Share this post


Link to post
Share on other sites

A mi me pasaba algo similar con no poder actualizar, me ponia que habia un error pero no me decia cual ni con el debug... y al final me la jugue y me tire un dia entero haciendolo, pero hice una instalacion limpia de la 1.7.4.2. Rellene (no sustituir) las tablas de las bases de datos con la informacion que tenia y que necesitaba y me va genial(no estan simple como parece porque comprobe tablas y columnas de las bases de datos para asegurarme que no habia cambios de nombres de columnas, columas añadidas y demas).

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More